article form .messages__wrapper,
span.material-icons-outlined.tw-p-1,
.webform-confirmation__message .material-icons-outlined,
article form .form-item.js-form-type-select label sup.tw-text-red-600,
.messages.messages--error, .messages-list__item.messages.messages--error {
    display: none !important;
}
article form {
    direction: rtl !important;
}
article form .form-item.js-form-type-select label.js-form-required:after {
    content: "*";
    color: #dc2626;
    font-size: 11px;
}
article form .form-actions button {
    background: #03D331;
    border-color: #03D331;
}
article form .form-actions button:hover {
    background: #03D331;
}
/*
form div.form-type-tel.form-item-phone input {
  direction:rtl;
}
*/
article form .form-item label {
    box-shadow: none;
}
article form .form-item.js-form-type-tel label {
    position: unset;
    display: block;
}
article form .form-item.js-form-type-tel label:before {
    content: "+92";
    position: absolute;
    left: 0;
    top: 42px;
    direction: ltr;
}
article .form-item-phone input {
    width: calc(100% - 32px);
    margin-left: 32px;
}
article .webform-has-field-prefix.form-item-phone .field-prefix {
    position: absolute;
    left: 0;
    top: 15px;
    direction: ltr;
}
article div.form-item-error-message {
    padding-right: 0.75rem;
}

.layout__region.layout__region--first.tw-mb-8.md\:tw-mb-0.md\:tw-col-span-6 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.webform-confirmation__message.tw-flex.tw-items-center.tw-my-4.tw-p-4.tw-shadow-sm.tw-text-white.tw-rounded-md.tw-bg-primary {
    background: #ff10 !important;
    box-shadow: unset !important;
    color: #000 !important;
}
.geolocation-status-indicator {
    display: flex;
}
.geolocation-status-indicator .location-geolocating {
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: blink 1.1s infinite linear;
    animation: geolocating-blink 1.1s infinite linear;
    color: #212121;
}
@keyframes geolocating-blink {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@media only screen and (min-width: 1025px) {
     article {
        //display: none;
    }
}
@media only screen and (max-width: 1024px) {
     article {
        padding: 0 15px;
    }
}

